Docs / RFC Learn
Rejected / Superseded RFCs
RFCs that were withdrawn, rejected or replaced.
| RFC | Title | Status |
|---|---|---|
| 0034 | Partitioned, Tiered Fact-Segment Storage for High-Volume Sources | Withdrawn — superseded by RFC 0111 (2026-08-27), which merges this RFC and RFC 0110 |
| 0064 | EKOS Architecture Knowledge Model | Superseded by RFC 0065 |
| 0110 | Storage Architecture Phase 6: Horizontal Distribution and Distributed Search | Withdrawn — superseded by RFC 0111 (2026-08-27), which merges this RFC and RFC 0034 |